Kurzinfo CB-K16/0004 Update 2

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Wireshark: Mehrere Schwachstellen ermöglichen das Durchführen eines Denial-of-Service-Angriffs
Datum: 11.01.2016
Software: Wireshark <= 1.12.8, Wireshark <= 2.0.0
Plattform: Wireshark, openSUSE 13.1, openSUSE 13.2, openSUSE Leap 42.1, Red Hat Fedora 22, Red Hat Fedora 23
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2015-8711, CVE-2015-8712, CVE-2015-8713, CVE-2015-8714, CVE-2015-8715, CVE-2015-8716, CVE-2015-8717, CVE-2015-8718, CVE-2015-8719, CVE-2015-8720, CVE-2015-8721, CVE-2015-8722, CVE-2015-8723, CVE-2015-8724, CVE-2015-8725, CVE-2015-8726, CVE-2015-8727, CVE-2015-8728, CVE-2015-8729, CVE-2015-8730, CVE-2015-8731, CVE-2015-8732, CVE-2015-8733, CVE-2015-8734, CVE-2015-8735, CVE-2015-8736, CVE-2015-8737, CVE-2015-8738, CVE-2015-8739, CVE-2015-8740, CVE-2015-8741, CVE-2015-8742
Bezug: Wireshark Security Advisory wnpa-sec-2015-39
Beschreibung

Wireshark (früher Ethereal) ist ein freier Sniffer (Programm zum Mitschneiden und Analysieren von Netzwerk-Kommunikationsverbindungen).

Mehrere Schwachstellen in Wireshark ermöglichen einem entfernten, nicht authentifizierten Angreifer das Durchführen eines Denial-of-Service-Angriffs. Die Schwachstellen CVE-2015-8712 bis CVE-2015-8717 und CVE-2015-8719 betreffen nur die Wireshark Versionen 1.12.x bis einschließlich 1.12.8. Die Schwachstellen CVE-2015-8734 bis CVE-2015-8742 betreffen nur die Wireshark Version 2.0.0. Wireshark stellt zur Behebung der Schwachstellen die Versionen 2.0.1 und 1.12.9 zur Verfügung. Update: Fedora stellt Sicherheitsupdates für Fedora 22 und Fedora 23 auf die Wireshark Version 1.12.9 im Status 'testing' bereit.

  1. Wireshark Security Advisory wnpa-sec-2015-31

  2. Wireshark Security Advisory wnpa-sec-2015-32

  3. Wireshark Security Advisory wnpa-sec-2015-33

  4. Wireshark Security Advisory wnpa-sec-2015-34

  5. Wireshark Security Advisory wnpa-sec-2015-35

  6. Wireshark Security Advisory wnpa-sec-2015-36

  7. Wireshark Security Advisory wnpa-sec-2015-37

  8. Wireshark Security Advisory wnpa-sec-2015-38

  9. Wireshark Security Advisory wnpa-sec-2015-39

  10. Wireshark Security Advisory wnpa-sec-2015-40

  11. Wireshark Security Advisory wnpa-sec-2015-41

  12. Wireshark Security Advisory wnpa-sec-2015-42

  13. Wireshark Security Advisory wnpa-sec-2015-43

  14. Wireshark Security Advisory wnpa-sec-2015-44

  15. Wireshark Security Advisory wnpa-sec-2015-45

  16. Wireshark Security Advisory wnpa-sec-2015-46

  17. Wireshark Security Advisory wnpa-sec-2015-47

  18. Wireshark Security Advisory wnpa-sec-2015-48

  19. Wireshark Security Advisory wnpa-sec-2015-49

  20. Wireshark Security Advisory wnpa-sec-2015-50

  21. Wireshark Security Advisory wnpa-sec-2015-51

  22. Wireshark Security Advisory wnpa-sec-2015-53

  23. Wireshark Security Advisory wnpa-sec-2015-54

  24. Wireshark Security Advisory wnpa-sec-2015-55

  25. Wireshark Security Advisory wnpa-sec-2015-56

  26. Wireshark Security Advisory wnpa-sec-2015-57

  27. Wireshark Security Advisory wnpa-sec-2015-58

  28. Wireshark Security Advisory wnpa-sec-2015-59

  29. Wireshark Security Advisory wnpa-sec-2015-60

  30. openSUSE Security Update openSUSE-SU-2016:0010-1

  31. Schwachstelle CVE-2015-8711 (NVD)

  32. Schwachstelle CVE-2015-8712 (NVD)

  33. Schwachstelle CVE-2015-8713 (NVD)

  34. Schwachstelle CVE-2015-8714 (NVD)

  35. Schwachstelle CVE-2015-8715 (NVD)

  36. Schwachstelle CVE-2015-8716 (NVD)

  37. Schwachstelle CVE-2015-8717 (NVD)

  38. Schwachstelle CVE-2015-8718 (NVD)

  39. Schwachstelle CVE-2015-8719 (NVD)

  40. Schwachstelle CVE-2015-8720 (NVD)

  41. Schwachstelle CVE-2015-8721 (NVD)

  42. Schwachstelle CVE-2015-8722 (NVD)

  43. Schwachstelle CVE-2015-8723 (NVD)

  44. Schwachstelle CVE-2015-8724 (NVD)

  45. Schwachstelle CVE-2015-8725 (NVD)

  46. Schwachstelle CVE-2015-8726 (NVD)

  47. Schwachstelle CVE-2015-8727 (NVD)

  48. Schwachstelle CVE-2015-8728 (NVD)

  49. Schwachstelle CVE-2015-8729 (NVD)

  50. Schwachstelle CVE-2015-8730 (NVD)

  51. Schwachstelle CVE-2015-8731 (NVD)

  52. Schwachstelle CVE-2015-8732 (NVD)

  53. Schwachstelle CVE-2015-8733 (NVD)

  54. Schwachstelle CVE-2015-8734 (NVD)

  55. Schwachstelle CVE-2015-8735 (NVD)

  56. Schwachstelle CVE-2015-8736 (NVD)

  57. Schwachstelle CVE-2015-8737 (NVD)

  58. Schwachstelle CVE-2015-8738 (NVD)

  59. Schwachstelle CVE-2015-8739 (NVD)

  60. Schwachstelle CVE-2015-8740 (NVD)

  61. Schwachstelle CVE-2015-8741 (NVD)

  62. Schwachstelle CVE-2015-8742 (NVD)

  63. Wireshark Security Advisory wnpa-sec-2015-52

  64. Fedora Security Update FEDORA-2016-2ac04ea72f (Fedora 22)

  65. Fedora Security Update FEDORA-2016-971f4f3a50 (Fedora 23)

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.